package com.clx.performance.config.loan;

import lombok.Getter;
import lombok.Setter;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Configuration
@Getter
@Setter
@ConfigurationProperties(prefix = "payment.form")
public class PaymentFromConfig {

    //借款模版编号
    private Long loanTemplateNo;
    //还款模版编号
    private Long repaymentTemplateNo;

}
